---
key_path: redis_hll_counters.analytics.g_analytics_ci_cd_release_statistics_weekly
description: Count of unique visits to the group level CI/CD Analytics Release Statistics tab
product_group: optimize
value_type: number
status: active
milestone: "15.2"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/90856
time_frame: 7d
data_source: redis_hll
data_category: operational
instrumentation_class: RedisHLLMetric
performance_indicator_type: []
distribution:
- ee
tiers:
- premium
- ultimate
options:
  events:
    - g_analytics_ci_cd_release_statistics
